[Bug 605166] Re: Brasero does not tell to install gstreamer-plugins-bad-multiverse in order to get mplex when burning a video dvd

Sander D sander.dijkhuis at gmail.com
Tue Jul 13 21:21:02 BST 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/51887701/Dependencies.txt

-- 
Brasero does not tell to install gstreamer-plugins-bad-multiverse in order to get mplex when burning a video dvd
https://bugs.launchpad.net/bugs/605166
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list